THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-25415

Assigner:mitre (8254265b-2729-46b6-b9e3-3dfca2d5bfca)
Reserved:2024-02-07
Published:2024-02-16
Updated:2024-06-07

Description

A remote code execution (RCE) vulnerability in /admin/define_language.php of CE Phoenix v1.0.8.20 allows attackers to execute arbitrary PHP code via injecting a crafted payload into the file english.php.

References

https://github.com/capture0x/Phoenix

https://packetstormsecurity.com/files/175913/CE-Phoenix-1.0.8.20-Remote-Command-Execution.html

https://vulners.com/zdt/1337DAY-ID-39172

https://www.exploit-db.com/exploits/51957

cve.org CVE-2024-25415

nvd.nist.gov CVE-2024-25415

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-25415